@media (max-width: 991px) {
    .header-cover{
        height: 65px;
    }
    .header-btn{
        display: flex;
        flex-flow: column;
        align-items: center;
        justify-content: space-between;
        box-sizing: border-box;
        height: 46px;
        width: 46px;
        right: 15px;
        top: 10px;
        z-index: 200;
        position: absolute;
        padding: 14px 9px;
        cursor: pointer;
    }
    .header-btn span{
        display: block;
        width: 100%;
        height: 2px;
        background-color: #fff;
        z-index: 200;
        transition: 0.3s;
    }
    .open-menu .header-btn span{
        background: #000;
    }
    .open-menu .header-btn span:nth-child(1){
        position: absolute;
        top: 23px;
        transform: rotate(45deg);
    }
    .open-menu .header-btn span:nth-child(2){
        opacity: 0;
    }
    .open-menu .header-btn span:nth-child(3){
        position: absolute;
        bottom: 20px;
        transform: rotate(-45deg);
    }
    .header-nav ul{
        position: fixed;
        height: 100vh;
        width: 280px;
        box-sizing: border-box;
        right: -300px;
        top: 0;
        z-index: 100;
        flex-flow: column;
        justify-content: flex-start;
        padding: 46px 15px 15px;
        background: #ffffff;
        transition: 0.3s;
        box-shadow: 0 4px 5px 0 rgba(0,0,0,0.14), 0 1px 10px 0 rgba(0,0,0,0.12), 0 2px 4px -1px rgba(0,0,0,0.3);
    }
    .open-menu .header-nav ul{
        right: 0;
    }
    .main-list-item-image img{
        width: auto;
    }
    .header-nav ul li {
        display: block;
        width: 100%;
        text-align: left;
    }
    .header-nav ul li a{
        font-size: 14px;
        padding: 14px 10px 7px 10px;
        box-sizing: border-box;
        width: 100%;
        color: #696867;
    }
    .header-nav ul li:hover .sub-menu{
        display: none;
    }
    .header-nav ul li a:hover{
        color: #000;
    }
    .main-list-item{
        flex-flow: column;
    }
    .main-list-item-image{
        width: 100%;
        height: 143px;
    }
    .main-list-item:after{
        width: 100%;
        height: 143px;
    }
    .main-list-item-stats{
        width: 100%;
        display: block;
        padding: 15px 0;
        box-sizing: border-box;
        flex-flow: column;
        justify-content: center;
        align-items: center;
        text-align: center;
    }
    .main-list-item-stats-item{
        text-align: center;
    }
    .main-list-item-bonus{
        width: 100%;
        margin-bottom: 20px;
        text-align: center;
    }
    .main-list-item-btn{
        width: 100%;
        box-sizing: border-box;
        padding: 0 10px;
    }
    .header-nav ul .sub-menu{
        position: relative;
        display: none;
        top: 0;
        background: transparent;
        box-shadow: none;
        height: initial;
    }
    .header-nav ul .open + .sub-menu{
        display: block !important;
    }
    .header-nav ul .sub-menu a{
        font-size: 14px;
        padding: 14px 10px 7px 10px;
        box-sizing: border-box;
        width: 100%;
        color: #696867;
    }
    .main-list-item:nth-child(1):after,
    .main-list-item:nth-child(2):after,
    .main-list-item:nth-child(3):after{
        display: none;
    }
}

